<template>
  <section
    class="section content is-flex is-flex-wrap-wrap is-justify-content-center"
  >
    <MockWrapper />
  </section>
</template>

<script setup lang="ts">
import MockWrapper from "../../components/Storm/MockWrapper.vue";
onMounted(() => {
  scrollTo({top: 0})
  useMobMenu().value = false
})
</script>